/* Dialog title when quitting */
"Do you really want to quit X11?" = "X11 を終了してもよろしいですか？";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "開いているすべての X11 アプリケーションはすぐに停止し、保存していない変更はすべて失われます。";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Mac Help" = "Mac ヘルプ";

/* No comment provided by engineer. */
"Quit" = "終了";

/* No */
"No" = "いいえ";

/* Yes */
"Yes" = "はい";

/* Terminal */
"Terminal" = "ターミナル";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "既存の ~/.xinitrc ファイルがあります。\n\nX11 アプリケーションにより表示されるウインドウにタイトルバーがないか、ネイティブアプリケーションによって表示されるウインドウとは見た目が異なる可能性があります。\n\n既存のファイルを移動して、次に X11 を起動したときに標準的な X11 環境を使用しますか？";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "X11 アップデートを確認...";
